@charset "Shift_JIS";

/* Main CSS Document 
---------------------------------------------------------------------*/

body,dl,dt,dd,p,h1,h2,h3,ul,li,div {
	letter-spacing:0em;
	margin:0;
	padding:0;
}

body{
	background-color:#F8F4E6;
	color:#000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
        font-size:100%;
}

a:link {color:#0033CC; text-decoration:underline; }
a:visited {color:#FF3333 text-decoration:underline; }
a:hover {color:#0088FF; text-decoration:none; }
a:active {color:#0033CC; text-decoration:underline; }

h1 {
	background-image:url(../images/h2bg.gif);
	background-repeat:repeat-x;
	height:23px;
	color:#fff;
	font-size:12px;
	padding:6px 5px 5px 5px;
	margin:0 0 -10px 0;
}
*html h1 {
	padding:7px 5px 5px 5px;
	margin:0 0 -11px 0;
}

/*
h2 {
	background-image:url(../images/h2bg.gif);
	background-repeat:repeat-x;
	height:23px;
	color:#fff;
	font-size:12px;
	padding:6px 5px 5px 5px;
	margin:0 0 -10px 0;
}
*html h2 {
	padding:7px 5px 5px 5px;
	margin:0 0 -11px 0;
}
*/

/* JAXA header
---------------------------------------------------------------------*/
#nohover a:hover{
	background:#fff;
}
/*header*/
#jaxahead {
	clear: both;
	float: left;
	width: 750px;
	height: auto;
	display: block;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #007cdf;
}
#jaxahead_en {
	clear: both;
	float: left;
	width: 750px;
	height: auto;
	display: block;
}
#jaxahead_search {
	float: right;
	width: 230px;
	font-size: 80%;
	margin-right: 5px;
	margin-top: 5px;
	display: block;
	position: relative;
	clear: right;
}
#jaxahead_logo {
	float: left;
	width: 425px;
}
#jaxahead_sitemap {
	float: left;
	width: 82px;
}
#jaxahead_search #jaxa_site {
	position: absolute;
	width: 226px;
	top: 20px;
	left: 4px;
	z-index: 1;
	visibility: hidden;

}
#jaxahead_search #iss_site {
	position: absolute;
	width: 226px;
	top: 20px;
	left: 4px;
	z-index: 2;
	visibility: visible;
}
#jaxahead_search #iss_jaxa_site {
	position: absolute;
	width: 224px;
	z-index: 3;
	visibility: visible;
	background-color: #FFFFFF;
	top: 0px;
	height: 40px;
	left: -1px;
	padding-top: 8px;
	padding-left: 3px;
}
#jaxahead_search .input_w{
	width: 145px;
}


/* 基本レイアウト
---------------------------------------------------------------------*/

#container {
	background:#F8F4E6;
	width:790px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/cmnBgCenter.gif);
	background-repeat:repeat-y;
}

#issContainer {
	width:750px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#issWrapper {
	width:750px;
}
#issWrapperL {
	width:600px;
	float:left;
}
#issLeft {
	width:150px;
	float:left;
}
#issRight {
	width:150px;
	float:right;
} 
#issCenter {
	width:450px;
	float:right;
	background-color:#FFFFFF;
}

/* 左右エリア
---------------------------------------------------------------------*/
#issSubAreaMain a:link{color:#003366;}
#issSubAreaMain a:visited{color:#003366;}
#issSubAreaMain a:hover{color:#003366; background-color:#F8F4E6;}
#issSubAreaMain a:active{color:#003366;}

#issSubAreaMain2 a:link{}
#issSubAreaMain2 a:visited{}
#issSubAreaMain2 a:hover{color:#0033CC; background-color:#F8F4E6; text-decoration:none;}
#issSubAreaMain2 a:active{}


#issSubArea{
	width:150px;
	float:left;
	text-align:left;
}

#issSubAreaMain {
	width:148px;
	margin:0;
	padding:0;
	border-right: 1px solid #003366;
	border-left: 1px solid #003366;
}
#issSubAreaMain ul{
	width:148px;
}
#issSubAreaMain li{
	width:148px;
	list-style:none;
	background-color:#FFFFFF;
	font-size:0.8em;
	border-bottom:1px solid #003366;
}
*html #issSubAreaMain li{
	margin:0;
}
#issSubAreaMain a{
	width:138px;
	display:block;
	background-color:#FFFFFF;
	text-decoration:none;
	padding:8px 5px;
}

#issSubAreaMain2 {
	width:148px;
	margin:0;
	padding:0;
	border-right: 1px solid #003366;
	border-left: 1px solid #003366;
}
#issSubAreaMain2 ul{
	width:148px;
}
#issSubAreaMain2 li{
	width:148px;
	list-style:none;
	background-color:#FFFFFF;
	font-size:0.8em;
	border-bottom:1px solid #003366;
}
*html #issSubAreaMain2 li{
	margin:0;
}
#issSubAreaMain2 a{
	width:138px;
	display:block;
	background-color:#FFFFFF;
	padding:8px 5px;
}

#issSubArea .module {
	border:1px solid #003366;
}
#issSubArea .module-header {
	background-image:url(../images/h2bg.gif);
	background-repeat:repeat-x;
	height:23px;
	color:#fff;
	font-size:0.8em;
	padding:6px 5px 5px 5px;
	margin:0 0 -10px 0;
}
#issSubArea .module-header h2 {
	color:#fff;
	font-size:12px;
}
#issSubArea .module-content {
	font-size:0.8em;
	margin: 5px 10px 5px 10px;
}
#issSubArea .module .module-list-item {
	margin: 0 0 0 10px;
}
#issSubArea #hoshidej{
}
#issSubArea #hoshidej .module-header {
	width:148px;
	height:60px;
	margin:0;
	padding:0;
	background:none;
}

/* 左右エリア
---------------------------------------------------------------------*/
.issSubAreaMain a:link{color:#003366;}
.issSubAreaMain a:visited{color:#003366;}
.issSubAreaMain a:hover{color:#003366; background-color:#F8F4E6;}
.issSubAreaMain a:active{color:#003366;}

.issSubAreaMain2 a:link{}
.issSubAreaMain2 a:visited{}
.issSubAreaMain2 a:hover{color:#0033CC; background-color:#F8F4E6; text-decoration:none;}
.issSubAreaMain2 a:active{}

.issSubArea{
	width:150px;
	float:left;
	text-align:left;
}

.issSubAreaMain {
	width:148px;
	margin:0;
	padding:0;
	border:1px solid #003366;
}

.issSubAreaMain ul{
	width:148px;
	margin-bottom:20px;
}

.issSubAreaMain li{
	width:148px;
	list-style:none;
	background-color:#FFFFFF;
	font-size:0.8em;
	border-bottom:1px solid #003366;
}
*html .issSubAreaMain li{
	margin:0;
}

.issSubAreaMain a{
	width:138px;
	display:block;
	background-color:#FFFFFF;
	text-decoration:none;
	padding:8px 5px;
}

.issSubArea .issSubAreaMain img {
	border:none;
}

.issSubAreaMain2 {
	width:148px;
	margin:0;
	padding:0;
	border:1px solid #003366;
}
.issSubAreaMain2 ul{
	width:148px;
}
.issSubAreaMain2 li{
	width:148px;
	list-style:none;
	background-color:#FFFFFF;
	font-size:0.8em;
	border-bottom:1px solid #003366;
}
*html .issSubAreaMain2 li{
	margin:0;
}
.issSubAreaMain2 a{
	width:138px;
	display:block;
	background-color:#FFFFFF;
	padding:8px 5px;
}
.issSubAreaMain2 .banner img {
	border:1px solid #333333;
}

.issSubArea .module {
	border:1px solid #003366;
}
.issSubArea .module-header {
	background-image:url(../images/h2bg.gif);
	background-repeat:repeat-x;
	height:23px;
	color:#fff;
	font-size:0.8em;
	padding:6px 5px 5px 5px;
	margin:0 0 -10px 0;
}
.issSubArea .module-header h2 {
	color:#fff;
	font-size:12px;
}
.issSubArea .module-content {
	font-size:0.8em;
	margin: 5px 10px 5px 10px;
}
.issSubArea .module .module-list-item {
	margin: 0 0 0 10px;
}
.issSubArea #hoshidej img {
	border:none;
}
.issSubArea #hoshidej .module-header {
	width:148px;
	height:60px;
	margin:0;
	padding:0;
	background:none;
}


/* ヘッダー
---------------------------------------------------------------------*/

#issHeader {
	width:750px;
}
#issHeader h1{
	height: 100px;
	background: none;
	padding: 0;
	margin: 0;
}

#issHeader-Kibo {
	width:750px;
	background-image:url(/cmn/images/issheader_bk.jpg);
	background-repeat:repeat-x;
}
#issHeader-Kibo #issHeaderImg {
	width:354px;
        float:left;
}
#issHeader-Kibo #issHeaderMenu {
	width:396px;
        float:right;
	text-align:right;
	font-size:75%;
}
#issHeader-Kibo #issHeaderMenu ul{
        margin-top:10px;
        margin-right:10px;
}
#issHeader-Kibo #issHeaderMenu li{
	display:inline;
        margin-left:5px;
}
#issHeader-Kibo #issHeaderMenu a:link {color:#eee;}
#issHeader-Kibo #issHeaderMenu a:visited {color:#eee;}
#issHeader-Kibo #issHeaderMenu a:hover {color:#003366;background:#fff;}
#issHeader-Kibo #issHeaderMenu a:active {color:#fff;}
}
.bxslider{
	margin:0;
	padding:0;
	width:750px;
	height:180px;
}



/* フッタ
---------------------------------------------------------------------*/

#issFooter {
}


/* グローバルメニュー
---------------------------------------------------------------------*/

#issGMenu {
	width:750px;
	height:30px;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url(../images/menuL.gif);
	background-repeat:repeat-x;
}

#issGMenu ul{
	list-style:none;
}
#issGMenu li{
	display:inline;
}
#issGMenu a img{
	border:none;
}

/* お知らせ
---------------------------------------------------------------------*/

#caution {
	width:738px;
	background-color:#ffa;
	font-size:0.8em;
	border:3px solid #cc7;
	line-height:1.5;
	padding:3px;
        margin:0px;
}

/* センターエリア

---------------------------------------------------------------------*/

#issCenterArea {
	width:450px;
}
#issCenterArea li {
	margin-left: 20px;
}

/* センターエリア ヘッダ
---------------------------------------------------------------------*/
#issCenterAreaHeadRss a:link {color:#fff; text-decoration:none; }
#issCenterAreaHeadRss a:visited {color:#fff; text-decoration:none; }
#issCenterAreaHeadRss a:hover {color:#003366; background:#fff; text-decoration:none; }
#issCenterAreaHeadRss a:active {color:#fff; text-decoration:none; }

#issCenterAreaHead {
	width:448px;
	position:relative;
	margin-left:auto;
	margin-right:auto;

}

#issCenterAreaHeadRss {
	position:absolute;
	top:5px;
	right:5px;
	font-size:12px;
}
*html #issCenterAreaHeadRss {
	top:6px;
}

#issCenterAreaHeadRssMark {
	position:absolute;
	top:6px;
	right:68px;
}
#issCenterAreaHeadRssMark img{
	border:none;
}
/* コンテンツエリア きぼう最新情報
---------------------------------------------------------------------*/
#issCenterAreaHeadKibo {
	width:448px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#issCenterAreaHeadKibo h1 {
	background-image:url(../images/h2bg2.gif);
	background-repeat:repeat-x;
	height:23px;
	color:#fff;
	font-size:12px;
	padding:6px 5px 5px 5px;
	margin:0 0 -10px 0;
}
#issContentAreaKibo {
	width:448px;
	margin-left:auto;
	margin-right:auto;
}
#issContentAreaKibo .articlesArea {
	width:438px;
	margin:2px 0 10px 0;
	position:relative;
	font-size:0.8em;
	line-height:1.5;
	padding:0 5px 0 5px;
}

#issContentAreaKibo .articlesArea h3 {
	background:none;
	color:#003366;
	margin:0;
	padding:0;
	font-size:1em;
}

#issContentAreaKibo .articlesArea h3 a:link {color:#003366; text-decoration:none; }
#issContentAreaKibo .articlesArea h3 a:visited {color:#003366; text-decoration:none; }
#issContentAreaKibo .articlesArea h3 a:hover {color:#fff; background:#003366; text-decoration:none; }
#issContentAreaKibo .articlesArea h3 a:active {color:#003366; text-decoration:none; }

#issContentAreaKibo .articlesAreaHead {
	border-bottom:1px solid #9cc813;
	border-left:5px solid #9cc813;
        padding-left:10px;
}

#issContentAreaKibo .articlesAreaMain {
	width:438px;
	padding-top:5px;
}

#issContentAreaKibo .articlesAreaMainLeft {
	width:110px;
	float:left;
}

#issContentAreaKibo .articlesAreaMainLeft img{
	margin-right:10px;
	border:none;
}

#issContentAreaKibo .articlesAreaMainRight {
	width:328px;
	float:right;
	text-align:left;
}

#issContentAreaKibo .articlesAreaMainFoot {
	width:438px;
	text-align:right;
}
/* コンテンツエリア index
---------------------------------------------------------------------*/
#issContentArea {
	width:448px;
	margin-left:auto;
	margin-right:auto;
}
#articlesArea {
	width:438px;
	margin:10px 0 10px 0;
	position:relative;
	font-size:0.8em;
	line-height:1.5;
	padding:0 5px 0 5px;
}

#articlesAreaHead {
	width:438px;
}
#articlesAreaMain {
	width:438px;
}
#articlesAreaMainLeft {
	width:110px;
	float:left;
}
#articlesAreaMainLeft img{
	margin-right:10px;
	border:none;
}
#articlesAreaMainRight {
	width:328px;
	float:right;
	text-align:left;
}
#articlesAreaMainFoot {
	width:438px;
	text-align:right;
}

#issContentArea .articlesArea {
	width:438px;
	margin:10px 0 10px 0;
	position:relative;
	font-size:0.8em;
	line-height:1.5;
	padding:0 5px 0 5px;
}

#issContentArea .articlesArea h3 {
	background:none;
	color:#003366;
	margin:0;
	padding:0;
	font-size:1em;
}

#issContentArea .articlesArea h3 a:link {color:#003366; text-decoration:none; }
#issContentArea .articlesArea h3 a:visited {color:#003366; text-decoration:none; }
#issContentArea .articlesArea h3 a:hover {color:#fff; background:#003366; text-decoration:none; }
#issContentArea .articlesArea h3 a:active {color:#003366; text-decoration:none; }

#issContentArea .articlesAreaHead {
	width:438px;
	border-bottom:2px solid #003366;
}

#issContentArea .articlesAreaMain {
	width:438px;
	padding-top:5px;
}

#issContentArea .articlesAreaMainLeft {
	width:110px;
	float:left;
}

#issContentArea .articlesAreaMainLeft img{
	margin-right:10px;
	border:none;
}

#issContentArea .articlesAreaMainRight {
	width:328px;
	float:right;
	text-align:left;
}

#issContentArea .articlesAreaMainFoot {
	width:438px;
	text-align:right;
}

/* コンテンツエリア page
---------------------------------------------------------------------*/
#contentArea h3 a:link {color:#003366; text-decoration:none; }
#contentArea h3 a:visited {color:#003366; text-decoration:none; }
#contentArea h3 a:hover {color:#fff; background:#003366; text-decoration:none; }
#contentArea h3 a:active {color:#003366; text-decoration:none; }

#contentArea {
	width:750px;
	margin:0;
	padding:0;
}
#contentArea h2{
	background:none;
	color:#003366;
	font-size:130%;
	margin-top:15px;
	margin-bottom:15px;
}
#contentArea h3{
	background:none;
	border-bottom:2px solid #003366;
	color:#003366;
	margin-top:30px;
	margin-bottom:20px;
	padding:0;
	font-size:115%;
}
#contentArea h4{
	font-weight:bold;
	color:#004477;
	font-size:100%;
	margin-top:30px;
        padding-left:10px;
	border-left:5px solid #006699;
}
#contentAreaMain h5 {
	font-size: 100%;
	text-indent:10px;
	margin-top:15px;
	margin-bottom:10px;
}
#contentAreaTitle {
	width:750px;
	position:relative;
}
#contentAreaTitle h2{
	font-size: 1em;
}
#contentAreaTitleDate {
	position:absolute;
	top:5px;
	right:20px;
	color:#FFFFFF;
	font-size:12px;
}
#contentAreaMain {
	padding:10px 17px 15px 17px;
	line-height:1.5;
}
#contentAreaMain p{
	margin:5px 0px 10px 0px;
}
#contentAreaMain ul{
	margin-left:40px;
}
#contentAreaMain table.no-list-margin ul{
	margin-left:20px;
}
#contentAreaMain dt{
	margin-left:10px;
	padding-left:15px;
	background:url(/cmn/images/listblue.gif) no-repeat 3px 8px;
}
#contentAreaMain dd{
	margin-left:40px;
}
#footNote {
        width:100%;
	border-top:#CDCDCD solid 1px;
        margin-top:20px;
        padding-top:10px;
	font-size:80%;
}


/* コンテンツエリア utiliz
---------------------------------------------------------------------*/
#utilizContentArea {
	width:550px;
}

#utilizContentArea h3 {
	margin-bottom:0;
}

#utilizContentArea .articlesArea {
	width:540px;
	position:relative;
	font-size:80%;
	border-bottom:1px dotted #999999;
	line-height:1.5;
	margin:0;
	padding:10px 5px 5px 5px;
}

#utilizContentArea .articlesArea h4 {
	color:#003366;
	font-size:110%;
/*	border:none;*/
	margin:0;
}
#utilizContentArea .articlesArea h4 a:link {
	color:#003366;
	text-decoration:none;
}
#utilizContentArea .articlesArea h4 a:visited {
	color:#003366;
	text-decoration:none;
}
#utilizContentArea .articlesArea h4 a:hover {
	color:#005588;
	text-decoration:underline;
}
#utilizContentArea .articlesArea h4 a:active {
	color:#005588;
	text-decoration:underline;
}

#utilizContentArea .articlesAreaHead {
	width:540px;
	border-bottom:0px solid #003366;
}

#utilizContentArea .articlesAreaMain {
	width:540px;
	padding-top:5px;
}

#utilizContentArea .articlesAreaMainLeft {
	width:110px;
	float:left;
}

#utilizContentArea .articlesAreaMainLeft img{
	margin-right:10px;
	border:none;
}

#utilizContentArea .articlesAreaMainRight {
	width:430px;
	float:right;
	text-align:left;
}

#utilizContentArea .articlesAreaMainFoot {
	width:540px;
	text-align:right;
}

/* タイトル関連
---------------------------------------------------------------------*/
#contentAreaTitle h1.sts {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 70px;
}
#contentAreaTitle h1.sts img {
	border:none;
}
#contentAreaTitle h1.sts-117 {
	background-image: url(/iss/13a/images/headerback.jpg);
}
#contentAreaTitle h1.sts-118 {
	background-image: url(/iss/13a.1/images/headerback.jpg);
}
#contentAreaTitle h1.sts-120 {
	background-image: url(/iss/10a/images/headerback.jpg);
	text-align:right;
}
#contentAreaTitle h1.sts-122 {
	background-image: url(/iss/1e/images/headerback.jpg);
}

/* パンくずリスト
---------------------------------------------------------------------*/

#breadcrumb{
	width:750px;
	margin:5px 0 5px 0;
}
#breadcrumbArea {
	width:710px;
	padding:0 20px 0 20px;
	font-size:0.7em;
	color:#003366;
}


/* サブメニュー関連
---------------------------------------------------------------------*/
#subMenu{
    font-size:80%;
}
#subMenuE{
    font-size:80%;
}
#subMenu ul {
}

/* 1列レイアウト関連
---------------------------------------------------------------------*/
.one-column #contentAreaMain{
	width:710px;
}
.one-column #subMenu{
	width:750px;
	margin:0px;
	padding:0px;
        background:#EFEFEF;
	border-top:1px solid #ACACAC;
	border-bottom:1px solid #ACACAC;
}
.one-column #subMenu ul {
    width:710px;
    margin-top:0px;
    list-style:none;
    border-left:1px solid #ACACAC;
    margin-left:20px;

}
.one-column #subMenu li {
    float:left;
    border-right:1px solid #ACACAC;
}
.one-column #subMenu a {
    display:block;
    text-align:center;
    padding:3px 10px;
    width:80px;
}
.one-column #subMenu li.selected {
        background:#FFFFFF;
	border-bottom:none;
}


.one-column #subMenuE{
	width:750px;
	margin:0px;
	padding:0px;
        background:#EFEFEF;
	border-top:1px solid #ACACAC;
	border-bottom:1px solid #ACACAC;
}
.one-column #subMenuE ul {
    width:710px;
    margin-top:0px;
    list-style:none;
    border-left:1px solid #ACACAC;
    margin-left:20px;

}
.one-column #subMenuE li {
    float:left;
    border-right:1px solid #ACACAC;
}
.one-column #subMenuE a {
    display:block;
    text-align:center;
    padding:3px 10px;
}
.one-column #subMenuE li.selected {
        background:#FFFFFF;
	border-bottom:none;
}


/* 2列レイアウト関連（左：サブメニュー、右：本文）
---------------------------------------------------------------------*/
#two-column {
	background-image: url(/cmn/images/bk_2column.gif);
	background-repeat: repeat-y;
}
#two-column #contentAreaMain{
	width:550px;
	float: right;
}
#two-column #subMenu{
    width:160px;
    float: left;
    line-height:1.5;
}

#two-column #subMenu .module-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

#two-column #subMenu .module-list-item-main {
    margin: 10px 3px 10px 10px;
    font-weight: bold;
    font-size:112%;
}

#two-column #subMenu .module-list-item {
    margin: 10px 3px 10px 10px;
    font-weight: bold;
}

#two-column #subMenu .module-list-item ul.module-list li.module-list-item {
    margin: 10px 0 10px 8px;
    padding: 0 0 0 15px;
    background:url(/cmn/images/listgray.png) no-repeat 3px 5px;
    font-weight: normal;
}


#two-column .two-images {
	width: 550px;
	height: auto;
}
#two-column .two-images_auto {
	width: 255px;
	float: left;
	height: auto;
	margin: 5px 6px 0px 6px;
}


/* 2列レイアウト関連2（左：サブメニュー2、右：本文）
---------------------------------------------------------------------*/
#two-column2 {
	background-image: url(/cmn/images/bk_2column.gif);
	background-repeat: repeat-y;
}
#two-column2 #contentAreaMain{
	width:550px;
	float: right;
}
#two-column2 #subMenu{
	width:160px;
	float: left;
	line-height:1.2;
}
#two-column2 #subMenu .module-list2 {
	margin: 0;
	padding: 0;
	list-style: none;
}
#two-column2 #subMenu .module-list-item2 {
	margin: 10px 0px 5px 0px;
	padding:  7px 15px 0px 15px;
	font-weight: bold;
	color: #003366;
	background:url(/cmn/images/dot.gif);
	background-repeat:repeat-x;
        font-size:112%;
}
#two-column2 #subMenu .module-list-item2 ul.module-list2 li.module-list-item2 {
        margin: 5px 0px 0px 0;
        padding: 0 0 0 15px;
        background:url(/cmn/images/listgray.png) no-repeat 3px 5px;
        font-weight: normal;
        font-size:89%;
}



#two-column2 #subMenu .module-list-item-sub {
    margin: 7px 10px 7px 10px;
    padding: 0 0 0 15px;
    background:url(/cmn/images/listgray.png) no-repeat 3px 5px;
    font-weight: normal;
}
#two-column2 #subMenu .kugiri {
    background-image:url(/cmn/images/dot.gif);
    background-repeat: repeat-x;
    background-position: center;
}

/* テキスト関連
---------------------------------------------------------------------*/

.txtR {
	text-align:right;
}
.txtL {
	text-align:left;
}
.caption {
	font-size:0.8em;
	color:#666;
}
.captionBoldcolor {
	font-size:0.8em;
	font-weight:bold;
	color:#003366;
/*	text-align:center;*/
}
.astroname {
	font-size: 180%;
	font-weight:bold;
	color:#003366;
}
.astroname2 {
	font-size: 90%;
	color:#003366;
}
.astrostatus {
	font-weight:bold;
	color:#007cdf;
}
.txt12 {
	font-size:12px;
}
.txtBold {
	font-weight:bold;
}
.txtBoldcolor {
	font-weight:bold;
	color:#003366;
}
.txtSmall {
	font-size: 80%;
}
.txt90 {
	font-size: 90%;
}
.txt90color {
	font-size: 90%;
	color:#003366;
}
.txtBold90 {
	font-weight:bold;
	font-size: 90%;
}
.txtBoldcolor90 {
	font-weight:bold;
	font-size: 90%;
	color:#003366;
}
.txtCenter {
	text-align:center;
}
#lastUpdate {
	text-align:right;
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.lastUpdate {
	text-align:right;
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#comment {
	background: #D1E9E9;
	padding-right: 10px;
	padding-left: 10px;
}

#comment p{
	font-size: 90%;
	margin-right: 10px;
	margin-left: 10px;
}
.Update_info {
        border-style: none none solid solid;
        border-left-width: 5px;
        border-bottom-width: 1px;
        padding-left: 20px;
        padding-bottom: 10px;
        margin-bottom: 25px;
        border-color: #6699cc;
}
.Update_info p,.Update_info dt,.Update_info dd{
        font-size:80%;
}
.listblue {
	margin-left:10px;
	padding-left:15px;
	background:url(/cmn/images/listblue.gif) no-repeat 3px 8px;
	}
.note_1 {
        color: #666666;
}

/* イメージ
---------------------------------------------------------------------*/

.imgLeft {
	float:left;
	margin:0px 20px 20px 0px;
}

.imgRight {
	float:right;
	margin:0px 0px 20px 20px;
}
.imgRight120 {
	float:right;
	margin:0px 0px 0px 20px;
	width:120px;
}
.imgLeft120 {
	float:left;
	margin:0px 20px 0px 0px;
	width:120px;
}
.imgRight133 {
	float:right;
	margin:0px 0px 10px 20px;
	width:133px;
}
.imgLeft133 {
	float:left;
	margin:0px 20px 10px 0px;
	width:133px;
}
.imgRight150 {
	float:right;
	margin:0px 0px 10px 20px;
	width:150px;
}
.imgLeft150 {
	float:left;
	margin:0px 20px 10px 0px;
	width:150px;
}
.imgRight200 {
	float:right;
	margin:0px 0px 10px 20px;
	width:200px;
	text-align:center;
}
.imgRight200 p.caption {
	text-align:left;
}
.imgLeft200 {
	float:left;
	margin:0px 20px 10px 0px;
	width:200px;
	text-align:center;
}
.imgLeft200 p.caption {
	text-align:left;
}
.imgRight250 {
	float:right;
	margin:0px 0px 10px 20px;
	width:250px;
}
.imgLeft250 {
	float:left;
	margin:0px 20px 10px 0px;
	width:250px;
}
.imgRight300 {
	float:right;
	margin:0px 0px 10px 20px;
	width:300px;
	text-align:center;
}
.imgRight300 p.caption {
	text-align:left;
}
.img2Right200 {
	float:right;
	margin:0px 0px 8px 8px;
	width:200px;
}
.imgRight320 {
	float:right;
	margin:0px 0px 10px 20px;
	width:320px;
}
.imgRight420 {
	float:right;
	margin:0px 0px 10px 20px;
	width:420px;
}
.imgRight255 {
	float:right;
	margin:0px 0px 0px 20px;
	width:255px;
}
.img200_2blk {
	float:right;
	margin:0px 0px 5px 5px;
	width:430px;
	height:auto;
}
.img200_2blk .caption {
	font-size:0.8em;
	padding-left:15px;
}
.img200_long {
	float:right;
	width:220px;
}
.imgCenter {
	text-align:center;
	width:100%;
}

.imgCenter .sts{
        margin-top:30px;
}

.imgsCenter {
        margin-top:10px;
        margin-left:40px;
}
.imgsCenter2 {
        margin-top:10px;
        margin-left:148px;
}
.imgEnclose {
	margin:10px 0px 0px 20px;
}

* html .iepngfix {
  behavior: url(/cmn/js/iepngfix.htc);
}

/* フォトライブラリ
---------------------------------------------------------------------*/

.photo-blk_4{ /* 4枚の画像をまとめる */
	width: 550px;
	height: auto;
	margin-bottom: 20px;
}
.photo-blk_2{ /* 2枚の画像をまとめる */
	width: 280px;
	height: auto;
	margin-left: 10px;
	margin-bottom: 20px;
}
.photo-blk_auto {
	width: 132px;
	float: left;
	height: auto;
	margin-left: 2px; 
	margin-right: 2px; 
}
.photo-blk_auto .photo {
	background-color: #EDEDED;
	text-align: center;
	height: 130px;
	width: 130px;
	border:1px solid #cccccc;
}
.photo-blk_auto .photo img{
	border-width:1px;
        margin:4px;
}
.photo-blk_auto p.caption {
	line-height:1.3;
	margin-left:-100px;
	margin-right:-20px;
}

#photolib #contentAreaMain h2 {
	font-size:110%;
}

/*
#photolib #contentAreaMain h3 {
	color:#075b6f;
	border-bottom:1px dotted #075b6f;
}

#photolib #contentAreaMain #whatsnew {
	margin:0;
	padding:0;
	border:1px solid #c2ad78;
}

#photolib #contentAreaMain #whatsnew h3 {
	margin:0 0 5px 0;
	padding:3px 3px 0px 3px;
	background-color: #fff7df;
	border:none;
	border-bottom:1px solid #eee5cf;
}
*/

#photolib #contentAreaMain #photoimg {
	width:550px;
	margin:0;
	padding:0;
	background-color: #ededed;
        text-align:center;
	border:1px solid #ccc;
}
* html #photolib #contentAreaMain #photoimg {
	border:none;
}

#photolib #contentAreaMain #itemprop {
	font-size:80%;
}

#photolib #contentAreaMain #itemprop h3 {
	border:none;
        margin: 5px 0 5px 0;
}

#photolib #contentAreaMain #itemprop p {
        padding: 0 0 0 20px;
}

#photolib .searchstring{
	color:#b37000;
}

#photolib #contentAreaMain .photo-blk_auto .caption a {
	text-decoration:none;
}
#photolib #contentAreaMain .photo-blk_auto .caption a:hover {
	text-decoration:underline;
}

.search-results-navi {
	font-size:0.8em;
	margin:10px 0 20px 10px;
}

/* ビデオ
---------------------------------------------------------------------*/
#videolib #contentAreaMain h2 {
	font-size:110%;
}

#videolib #contentAreaMain #itemprop {
	font-size:80%;
	width:342px;
	margin-left:104px;
}

#videolib #contentAreaMain #itemprop h3 {
	border:none;
        margin: 5px 0 5px 0;
}

#videolib #contentAreaMain #itemprop p {
        padding: 0 0 0 20px;
}

#videolib .searchstring{
	color:#b37000;
}

#videolib #contentAreaMain .photo-blk_auto .photo {
	height: 100px;
	width: 130px;
}

#videolib #contentAreaMain .photo-blk_auto .caption a {
	text-decoration:none;
}
#videolib #contentAreaMain .photo-blk_auto .caption a:hover {
	text-decoration:underline;
}

#videolib #contentAreaMain #spacenavi_logo {
	height: 50px;
	width: 120px;
	float:right;
	margin-top:-15px;
}

#topvideo {
	background-color: #eeeeee;
	border: 1px solid #666666;
	width: 342px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#topvideo #flvideo {
	width: 342px;
}

.video {
	float:right;
	border-width:2px;
	border-style:solid;
	margin-top:5px;
	margin-left:5px;
	background:#dcdcdc;
	height:166px;
	width:400px;
}

.video img {
	float:left;
	margin:8px;
	border-style:solid;
	border-width:1px;
}

.video .caption {
	margin-left:8px;
	padding-top:8px;
	margin-right:8px;
}

.video .caption img {
	margin-bottom:0px;
	border-width:0px;
	float:none;
}


/* 表関連
---------------------------------------------------------------------*/

#spec {
	border:1px solid #333333;
	border-collapse:collapse;

}
#spec td {
	border:1px solid #333333;
	padding:3px;
}
#spec th {
	background-color: #EDEDED;
	border:1px solid #333333;
	padding:3px;
}

table.border {
	border:1px solid #333333;
	border-collapse:collapse;
}
table.border td {
	border:1px solid #333333;
	padding:3px;
}
table.border th {
	background: #EDEDED;
	border:1px solid #333333;
	padding:3px;
}
table.noborder {
	border:none;
}
table.noborder td {
	border:none;
}
table.noborder th {
	border:none;
}

table.width100 {
	width:100%;
}
table.width100 th {
	width:20%;
}

table.border-small {
	border:1px solid #333333;
	border-collapse:collapse;
        font-size:80%;
}
table.border-small td {
	border:1px solid #333333;
	padding:3px;
}
table.border-small th {
	border:1px solid #333333;
	padding:3px;
	background: #EDEDED;
}
.align-center {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.align-right {
	margin: 0px 10px 10px 10px;
	float:right;
}
table.align-center caption {
	margin-left:auto;
	margin-right:auto;
}
table.astro {
	border:2px solid #003366;
	padding:3px;
	background: #FFFFFF;
}
td.flight {
	background-color: #f4f9a8;
}
table.iss-flight{
	border:none;
	margin:5px;
}
table.iss-flight td{
	border:none;
	padding:5px;
}
td.iss-flight {
        font-size:140%;
}

/* クルーページ関連
---------------------------------------------------------------------*/
#crew h2 {
	clear: both;
        margin-top:50px;
        padding-left:5px;
        border:1px solid #333333;
        border-left:10px solid #336699;
}
#crew h3 {
	font-size:110%;
	clear: both;
}

#crew h4 {
	font-size:100%;
	color: #000000;
	padding-left: 0px;
	border-left-style: none;
}
#crew img {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#crew .crew-title {
	font-weight:bold;
	color:#004477;
	font-size:100%;
        border-top:1px dotted #004477;
        border-bottom:1px dotted #004477;
	background: none;
	padding:3px 0px 3px 0px;
        margin-bottom:-10px;
}

/* 宇宙飛行士ページ関連
---------------------------------------------------------------------*/

.astro_comment {
	width:630px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.7); 
	-webkit-box-shadow: 1px 1px 3px #000;
	border: solid 1px #d5d2d2; 
	border-radius: 7px;
	background-image:url(/astro/report/images/astro_comment_border.png);
	margin-top:20px;
	font-size:85%;
	padding:15px;
}

.support_comment {
	width:630px;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.7); 
	-webkit-box-shadow: 1px 1px 3px #000;
	border: solid 1px #d5d2d2; 
	border-radius: 7px;
	background-color:#FFF5F4;
	margin-top:20px;
	font-size:85%;
}
.support_comment .memo {
	margin:10px 0px 10px 0px ;
	border: dotted 1px red; 
	padding: 10px;
	color: #666;
	font-size:90%;
	background-color:#edd7d5;
}

#astroProfileArea {
 	width: 450px;
        margin-top: 30px;
	padding-top: 0;
	font-size: 90%;
	line-height: 1.6
}
#astroProfileArea h3 {
	border-bottom:#007cdf solid 2px;
        background:#EFEFEF;
	font-size: 100%;
	text-indent:10px;
	margin-top:12px;
	margin-bottom:12px;
}
#astroProfileArea p {
	font-size: 90%;
	color: #666666;
}
#astroRightArea {
	width:200px;
	float: right;
}
#astroBannerArea {
	clear: both;
	margin:0;
}
#astroBloglinksArea {
	margin-top:-25px;
	padding:5px 5px 5px 0;
	border:#CDCDCD solid 1px;
	font-size: 75%;
	clear: both;
}
#astroBloglinksArea ul{
	list-style:none;
	text-indent:-30px;
}
#astroNewsArea {
	border:#007cdf solid 1px;
	padding: 15px;
	margin:-10px 0 0 0;
}
#astroNewsAreaRight {
	width:460px;
	float: right;
}
#astroNewsContents {
	font-size: 80%;
	line-height: 1.5
}
#astroNewsArea h3 {
	border-bottom:#007cdf solid 2px;
        margin-top:0px;
	margin-bottom:10px;
	font-size: 90%;
}
#astrolinksArea {
	padding:15px 15px 15px 0;
	border:#CDCDCD solid 1px;
	margin:0;
	font-size: 80%;
}
.astro_topbg {
	background-image: url(/en/preview/astro/images/astronauts_banner.png);
	background-repeat: no-repeat;
	width: 589px;
	float: right;	
}

/* ウィークリーニュース関連
---------------------------------------------------------------------*/

#weeklynews #entryheader {
	border-top:1px dotted #3333aa;
	border-bottom:1px dotted #3333aa;
	padding:5px;
	font-size:80%;
}

#weeklynews #entryheader #pdf {
	float:left;
}

#weeklynews #entryheader #navi {
	float:right;
}

#weeklynews #topvideo {
	margin-top:10px;
	font-size:80%;
}

#weeklynews #contentAreaMain .article {
	border:1px solid #ccc;
	margin:10px 0 10px 0;
	padding:10px 18px;
}

#weeklynews #contentAreaMain .article h3{
	margin-top:0;
}

#weeklynews #contentAreaMain .article p {
	font-size:80%;
}
#weeklynews #contentAreaMain .article ul {
	font-size:80%;
}

/* Float制御
---------------------------------------------------------------------*/

.ClearFloat {
	clear: both!important;
	margin:0!important;
	padding:0!important;
	font-size:1px!important;
	line-height:1px!important;
}
.FloatLeft {
	float: left!important;
}
.FloatRight {
	float: right!important;
}


/* 余白制御
---------------------------------------------------------------------*/

.mt10mb10 {
	margin:10px 0 10px 0;
}


/* clearfix
---------------------------------------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac


/* accordionメニュー
---------------------------------------------------------------------*/

#menu .accordion_toggle {
	display: block;
	/*height: 24px;*/
	width: 140px;
	background-color:#eeeeee;
	padding: 0 10px 0 10px;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 100%;
	color: #000000;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	cursor: pointer;
	margin: 0 0 0 0;
}

#menu .accordion_toggle_active {
	background-color:#00a;
	color: #ffffff;
	font-weight:bold;
}

#menu .accordion_content {
	overflow: hidden;
	width:140px;
	padding: 0 10px 0 10px;
	font-size:100%;
}

#menu .accordion_content ul,form {
	padding: 5px 0 13px 0;
}

#menu .accordion_content li{
        margin: 5px 0px 0px 0;
        padding: 0 0 0 15px;
        background:url(/cmn/images/listgray.png) no-repeat 3px 5px;
	list-style: none;
}

#menu .accordion_content form {
	font-size:95%;
}

#menu .accordion_content input#search {
	width:80px;
}


/* 用語集
---------------------------------------------------------------------*/
.search_initial {
	width: 135px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 3px;
	display: table;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-left-color: #999999;
	border-top-style: solid;
	border-left-style: solid;
}
.search_initial div {
	color: #999999;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 26px;
	text-align: center;
	float: left;
	display: table-cell;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-right-style: solid;
	border-bottom-style: solid;
}
#menu .search_tool {
	font-weight:bold;
	background-color:#00a;
	color: #ffffff;
	display: block;
	width: 140px;
	padding: 0 10px 0 10px;
	line-height: 25px;
	text-decoration: none;
	outline: none;
	font-size: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	margin: 0 0 0 0;
}
.glossary_navi {
	font-size: 90%;
	text-align: right;
}
.glossary_word {
	margin-bottom: 0px;
	color: #003366;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	font-size: 120%;
	margin-top: 15px;
}
.glossary_spl {
	color: #003366;
	font-size: 95%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.glossary_remarks{
	font-weight:bold;
	color:#004477;
	padding-left:10px;
	border-left:5px solid #006699;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.glossary_list li {
	margin-left:0px;
	list-style-position: outside;
	list-style-image: url(../images/listblue.gif);
	}
.glossary_list hr {
	width: 500px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #D8D8D8;
	padding: 0px;
	line-height: 100%;
	margin: 0px;
}

.glossary_list .img_area {
	float: left;
	width: 85px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.glossary_list .txt_area {
	float: left;
	width: 400px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.glossary_list table{
	border:1px solid #333333;
	border-collapse:collapse;
        font-size:80%;
	margin-right: auto;
	margin-left: auto;
}
.glossary_list caption{
	margin-right: auto;
	margin-left: auto;

}
.glossary_list table td {
	border:1px solid #333333;
	padding:3px;
}
.glossary_list table th {
	border:1px solid #333333;
	padding:3px;
	background: #EDEDED;
}
.glossary_note {
	margin-left: 15px;
}
.glossary_note .example {
	background-color: #DDDDDD;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #999999;
	width: 320px;
}

.search_initial_index {
	background-color: #FFFFFF;
	width: 435px;
	margin-top: 3px;
	margin-bottom: 20px;
	display: table;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-left-color: #999999;
	border-top-style: solid;
	border-left-style: solid;
	float: left;
}
.search_initial_index div {
	color: #999999;
	background-color: #F9F9F9;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 28px;
	text-align: center;
	float: left;
	display: table-cell;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-right-style: solid;
	border-bottom-style: solid;
}
#search_category {
	width: 510px;
	margin-top: 3px;
}
#search_category div {
	width: 250px;
	float: left;
	margin-right: 5px;
	margin-top: 3px;
}
#search_category div a{
	margin-left:0px;
	padding-left: 15px;
	background-image: url(../images/listblue.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	}

/* 1J/Aページ
--------------------------------------------------------------------- */
#sts123 #articlesArea #ja_rack .rack {
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 0px;
	width: 100%;
}
#sts123 #articlesArea #ja_rack .rack h4{
	margin:0;
	padding: 0;
	width: 100%;
}
#sts123 #articlesArea #ja_rack .rack dl {
	margin:10px;
}
#sts123 #articlesArea #ja_rack .rack dd {
	color:#666;
}
#sts123 #articlesArea #ja_rack #system {
	border: 2px solid #EB5252;
}
#sts123 #articlesArea #ja_rack #system h4{
	background-color: #FFCCCC;
}
#sts123 #articlesArea #ja_rack #experiment {
	border: 2px solid #52BAEB;
}
#sts123 #articlesArea #ja_rack #experiment h4{
	background-color: #AFDFF5;
}
#sts123 #articlesArea #ja_rack #other {
	border: 2px solid #52EB52;
}
#sts123 #articlesArea #ja_rack #other h4{
	background-color: #B9F7B9;
}
#sts123 #timeline{
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;  
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 250%;
}
#timeline a{
	color: #000000;
	text-decoration: none;
	background-color: #F3F3F3;
	border: 1px solid #999999;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#timeline .now{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0079bb;
	border: 1px solid #0079bb;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#sts124 #timeline .now{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #116666;
	border: 1px solid #116666;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#timeline a:hover{
	color: #ffffff;
	background-color: #666666;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.message_box {
	background-color: #FAFDEE;
	width: 450px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border: 2px solid #9CC916;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#sts123 .ph3 {
	font-weight:bold;
	color:#005599;
	font-size:100%;
	margin:20px 0 10px 0;
        padding-left:10px;
	border-left:5px solid #005599;
}


/* 1Jページ
---------------------------------------------------------------------*/
/*メインエリア*/
#sts124 #kiboMainArea h2 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#44aa00;
/*	padding:15px 5px 15px 3px;  */
	color:#116666;
	font-size:18px;
}

#sts124 #kiboMainArea  h2 a:link {color:#116666;}
#sts124 #kiboMainArea  h2 a:visited {color:#116666;}
#sts124 #kiboMainArea  h2 a:hover {color:#fff; background:#116666;}
#sts124 #kiboMainArea  h2 a:active {color:#116666;}

*html #sts124 #kiboMainArea h2 {
	padding:6px 10px 5px 10px; 
}

/*サブメニュー*/
#sts124 #kiboSub .kiboSubArea li ul li {
	list-style-image:url(../images/listgreen.gif);
}
#sts124 #kiboSub .kiboSubArea li ul li ul li {
	margin:0px 0px 3px 22px;
	padding:0px;
	background-image:url(../images/no_dotline.gif);
	list-style-image:url(../images/submenu.gif);
}

/*コンテンツエリア*/
#sts124 #kiboContentArea {
	border-color: #8fe07f;
}

#sts124 #kiboContentArea h3 {
	border-bottom-color:#44aa00;
	color:#116666;
	font-size:90%;
}

#sts124 #kiboContentArea h3 a:link {color:#116666;}
#sts124 #kiboContentArea h3 a:visited {color:#116666;}
#sts124 #kiboContentArea h3 a:hover {color:#fff; background:#116666;}
#sts124 #kiboContentArea h3 a:active {color:#116666;}


#sts124 #kiboContentArea #crew .astro{
	border-left-color: #116666;
}
#sts124 #kiboContentArea #crew .astro .name{
	color: #116666;
}


/*フォトライブラリ読込みタイトルまわり*/
#sts124 .photo-lib-title {
        border-bottom: 1px solid #9cc813;
	border-left:5px solid #9cc813;
}

/*最新情報タイトルまわり*/
#sts124 .news-title {
	color:#005999;
	border-left:5px solid #9cc813;
        border-bottom: 1px solid #9cc813;
	font-weight:bold;
        padding-left:10px;
	font-size:80%;
}

#sts124 .news-title a:link {color:#005999; text-decoration:none; }
#sts124 .news-title a:visited {color:#005999; text-decoration:none; }
#sts124 .news-title a:hover {color:#fff; background:#005999; text-decoration:none; }
#sts124 .news-title a:active {color:#005999; text-decoration:none; }

#sts124 .ph3 {
	color: #005999;
	border-left: 5px solid #9cc813;
	margin-top: 20px;
}
/*ラック追加*/
#sts124 #articlesArea #ja_rack .rack .areaLeft{
	padding: 15px 15px 15px 15px;
	float: left;
	text-align: center;
	width: 80px;
}
#sts124 #articlesArea #ja_rack .rack .areaRight{
	padding: 0 10px 10px 0;
	width: 330px;
	float: right;
}

/* 2J/Aページ
---------------------------------------------------------------------*/
/*メインエリア*/
#sts127 #kiboMainArea h2 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#eb5359;
	line-height:1.5;
/*	padding-right: 0px; */
	color:#9f2939;
	font-size:18px;
}

/*サブメニュー*/
#sts127 #kiboSub .kiboSubArea li ul li {
	list-style-image:url(../images/listred.gif);
}
#sts127 #kiboSub .kiboSubArea li ul li ul li {
	margin:0px 0px 3px 22px;
	padding:0px;
	background-image:url(../images/no_dotline.gif);
	list-style-image:url(../images/submenu.gif);
}


/*コンテンツエリア*/
#sts127 #kiboContentArea {
	border-color: #ef776c;
}

#sts127 #kiboContentArea h3 {
	border-bottom-color:#eb5359;
	color:#9f2939;
	padding-right: 0px;
	line-height:1.5;
	font-size:90%;
}

#sts127 #kiboContentArea h3 a:link {color:#005999;}
#sts127 #kiboContentArea h3 a:visited {color:#005999;}
#sts127 #kiboContentArea h3 a:hover {color:#fff; background:#005999;}
#sts127 #kiboContentArea h3 a:active {color:#005999;}


#sts127 #kiboContentArea #crew .astro{
	border-left-color: #9f2939;
}
#sts127 #kiboContentArea #crew .astro .name{
	color: #9f2939;
}

/*フォトライブラリ読込みタイトルまわり*/
#sts127 .photo-lib-title {
        border-bottom: 1px solid #eb5359;
	border-left:5px solid #eb5359;
}

/*最新情報タイトルまわり*/
#sts127 .news-title {
	color:#005999;
	font-weight:bold;
	padding-left:10px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #eb5359;
	border-left-color: #eb5359;
	font-size:80%;
}

#sts127 .news-title a:link {color:#005999; text-decoration:none; }
#sts127 .news-title a:visited {color:#005999; text-decoration:none; }
#sts127 .news-title a:hover {color:#fff; background:#005999; text-decoration:none; }
#sts127 .news-title a:active {color:#005999; text-decoration:none; }

#sts127 .ph3 {
	color: #9f2939;
	border-left: 5px solid #eb5359;
	margin-top: 20px;
}

#sts127 .kokuchi_box { 
	background-color: #fdf6f6;
	width: 450px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border: 2px solid #c9161a;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

